
syntax: regexp
^virtualenv/.*/project-boot.py
^virtualenv/.*/env/.*$
^\.settings/org\.eclipse\.core\.resources\.prefs$
^sbin/sync/config\.py$
^ldt/web/ldtplatform/\.htaccess$
^ldt/web/ldtplatform/config\.py$
^ldt/web/static/site$
^ldt/web/log
^web/static$
^ldt/web/static$
^src/log$
^.*\.pyc$
^src/hp/config\.py$

syntax: regexp
^sbin/sync/config_ldt\.py$